EFA 3.0.1.5 Update

Important news
Locked
User avatar
shawniverson
Posts: 2569
Joined: 13 Jan 2014 23:30
Location: Rushville, Indiana, USA
Contact:

EFA 3.0.1.5 Update

Post by shawniverson » 18 Sep 2016 23:04

We would also like to thank everyone for their support and contributions to this project. :clap:

(Please see the following post before upgrading if you are using multiple AV scanners)
viewtopic.php?f=13&p=6953

This minor update includes a few fixes since the 3.0.1.4 release.

VMware Image
https://dl.efa-project.org/build/3.0.1. ... VMware.zip
Size: 766.33 MiB
md5: 3b955ccd6e5ea3b5e8bba44a2362970c
sha1: a1521b1cd0bac6117d5fc9507990d53fc84f687a

(Hyper-V builds are pending...)

Updates is available from prior versions now.

The following issues have been fixed in 3.0.1.5:

Issue #299 Enhancement - Enhance menus in EFA-Configure (allow back out)
Issue #320 Bug - /root/.spamassassin inaccessible
Issue #322 Enhancement - Geoip update during EFA-Init
Issue #323 Bug - clamav-unofficial-sigs not running

Please review the RELEASENOTES prior to updating for important information:
https://raw.githubusercontent.com/E-F-A ... LEASENOTES

It is recommended that you suspend your mail flow and snapshot prior
to updating or to back up the entire appliance.

1) Stop mail flow temporarily (at firewalls/mailservers)
2) Snapshot your VM and its memory using your hypervisor tools
3) If the update fails for any reason, collect relevant logs and output/screenshots,
then immediately roll back to snapshot
4) Report failure at https://forum.efa-project.org

Log into a console or shell section and use EFA-Configure.

Choose option 14) Upgrade

To manually launch from shell:

Code: Select all

sudo /usr/local/sbin/EFA-Configure
The first time you run this update, the kernel may update. If this
happens, the script will halt to give you an opportunity to restart.
After restarting and booting to the new kernel, rerun EFA-Update to
continue the update process to 3.0.1.5.

EFA-Update will not proceed until you are running on the latest
kernel. This is to ensure that open-vm-tools updates appropriately
if present.
Version 3.0.2.6 released! Update now to keep your eFa secure!

Locked